| Home | Libraries | People | FAQ | More

##### operator> (1 of 3 overloads)

###### Synopsis

Defined in header `<boost/beast/core/static_string.hpp>`

    template<
        std::size_t N,
        std::size_t M,
        class CharT,
        class Traits>
    bool
    operator>(
        static_string< N, CharT, Traits > const& lhs,
        static_string< M, CharT, Traits > const& rhs);

###### Description

Convenience header `<boost/beast/core.hpp>`